<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="role.accessRoundcubeWebmail.label">
        <source>Access to classic webmail</source>
        <target state="translated">Access to classic webmail</target>
        <note from="developer">Properties file for net.bluemind.role.service</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="role.accessRoundcubeWebmail.description">
        <source>Allow user to access classic webmail</source>
        <target state="translated">Allow user to access classic webmail</target>
      </trans-unit>
    </body>
  </file>
</xliff>
